package com.red.circle.other.app.inner.service.live;

import com.red.circle.other.inner.model.cmd.live.LiveHeartbeatCmd;
import java.util.List;

/**
 * 直播间用户心动值
 */
public interface LiveHeartbeatClientService {

  /**
   * 创建心动值
   * @param qryCmd
   */
  void create(Long roomId,List<LiveHeartbeatCmd> qryCmd);

  List<LiveHeartbeatCmd> listLiveHeartbeat(Long roomId);
}
